$slider-height: 38px;
$sliderBar-height: 10px;
$sliderBar-btn-radius: 20px;

$sliderBar-topBar: $sliderBar-height / 2;
$sliderBar-label: -10px;
.slider {
  position: relative;
  width: 100%;
  &-min {
    position: absolute;
    left: -20px;
    top: $sliderBar-label;
    font-size: .8rem;
  }
  &-max {
    position: absolute;
    right: 0px;
    top: $sliderBar-label;
    font-size: .8rem;
  }
  &__inner {
    background-color: rgb(22, 33, 60);
    width: 100%;
    margin: $marginDefault 0px;
    border-radius: $sliderBar-height;
    position: relative;
    cursor: pointer;
    vertical-align: middle;
  }
  &__bar {
    width: 50%;
    height: $sliderBar-height;
    border-radius: $sliderBar-height;
    background: $backgroundColor-myBets-header;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
  }
  &__button {
    background-color: rgb(255, 255, 255);
    border-radius: 50%;
    width: $sliderBar-btn-radius;
    height: $sliderBar-btn-radius;
    /*touch-action: manipulation;*/
    &-wrapper {
      width: $sliderBar-btn-radius+$sliderBar-height;
      height: $sliderBar-btn-radius+$sliderBar-height;
      position: absolute;
      top: -10px;
      left: -10px;
      display: flex;
      justify-content: center;
      align-items: center;
      transform: translateX(-50%);
    }
  }
}
